body, html {
  overflow-x: hidden;
}

body {
  /* font-family: "Raleway", sans-serif; */
}

/*------------------------*/
.main_steper {
  flex: 0 0 84%;
  display: flex;
  position: relative;
  margin-top: 30px;
  z-index: 1;
  flex-wrap: wrap;
  justify-content: center;
}

.stepper {
  width: 100%;
  /*  background-color: var(--primary-color);*/
  padding: 0 20px;
  border-radius: 0 80px 0 0;
  display: flex;
  text-align: center;
  justify-content: center;
  border-radius: 20px 20px 0 0;
  margin-bottom: 40px;
  border-bottom: 1px solid rgba(255, 255, 255, 0.3);
  padding: 0 80px;
}

.steps {
  position: relative;
  /* padding: 0.5rem 0; */
  padding: 20px 25px;
  color: #fff;
  font-size: 16px;
  font-weight: 300;
   font-family: var(--light-font);
}
.steps:after {
  content: "";
  /* position: absolute; */
  /* height: 100%; */
  /* border: 1px dashed #ffffffab; */
  /* left: calc(50px / 3); */
  /* top: 5px; */
  /* z-index: 1; */
}
.steps.step-active span {
  background-color: #fff799;
  color: #000;
}
.steps span {
  position: relative;
  z-index: 2;
  padding: 7px 8px;
  margin-right: 12px;
  font-size: 16px;
  background-color: #892565;
  border-radius: 50px;
}
.steps:last-child:after {
  display: none;
}

.form {
/*  background: #fff;*/
  text-align: left;
  width: 100%;
  display: none;
  /* padding-left: 5rem; */
  overflow: hidden;
  text-align: center;
  padding: 0 50px;
}
.form h1 {
  color: var(--primary-color);
  font-size: 24px;
  position: relative;
  margin-bottom: 28px;
}
.form h1 span {
  /* display: block; */
  /* color: #2a1d51; */
}
.form h1:after {
  content: "";
  /* position: absolute; */
  /* left: 0; */
  /* bottom: -20px; */
  /* width: 50px; */
  /* height: 5px; */
  /* background-color: #081d3c; */
}
.form label {
  color: var(--white);
  margin-bottom: 25px;
  font-size: 24px;
  margin-top: 0;
  display: block;
 font-family: 'Basis Grotesque Arabic Pro Lt';
}
.form .form-control {
  margin-bottom: 15px;
  /* border-color: #29abe2; */
  color: #fff;
  /* height: 50px !important; */
  width: 100%;
  flex: 0 0 80%;
  border-radius: 10px;
  padding: 15px 50px 15px 25px;
  display: inline-block;
}
.form select.form-control{
    appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/icons/icon11.png);
    background-repeat: no-repeat;
    background-position: right 25px center;
    
}
.form .form-control option{
  background-color: var(--primary-color)
  }
.form .input-group {
  border: 1px solid #d3d3d3;
  border-radius: 6px;
  align-self: baseline;
  align-items: center;
  width: 126px;
  background-color: #fff;
  display: flex;
  padding: 7px 7px;
  margin-bottom: 18px;
  padding-right: 35px;
}
.form .input-group .form-control {
  margin-bottom: 0;
  border: 0;
  border-radius: 0;
  height: auto !important;
  /* border-right: 1px solid #29abe2; */
  background-color: transparent;
  width: 100%;
}
 .form .input-number{
  padding: 0;
  color: #000
}
.form .input-group .btn {
  background-color: #fff;
  border-radius: 50%;
  padding: 1px 3px;
  color: #000;
  font-size: 12px;
  background-color: transparent;
  margin-right: 5px;
}
.form .input-group .btn:focus, .form .input-group .btn:visited, .form .input-group .btn:active {
  box-shadow: none;
}
.form .input-group .input-group-btn:first-child {
  border-right: 1px solid #29abe2;
  
}

.form__btn {
  background: #fff;
  color: var(--primary-color);
  outline: none;
  border: none;
  padding: 15px 20px;
  width: 8rem;
  /* margin: 0 auto 1rem; */
  text-transform: uppercase;
  cursor: pointer;
  border-radius: 10px;
  font-size: 15px;
  font-weight: 600;
  display: inline-block;
  margin:0 3px;
}
.form__btn.next {
  background-color: var(--white);
}

.form--message-text {
  width: 100%;
  background: #fff;
  color: #444;
  padding: 2rem 1rem;
  text-align: center;
  font-size: 1.4rem;
  box-shadow: 0.2rem 0.2rem 0.5rem rgba(51, 51, 51, 0.2);
  animation: fadeIn 0.8s;
  border-radius: 1rem;
  margin-left: 5rem;
}

.form-active {
  z-index: 1000;
  display: block;
}

.form-active-animate {
  animation: moveRight 1s;
}

.form-inactive {
  display: block;
  animation: moveLeft 1s;
}

.step-active::after {      position: absolute;
  content: '';
  left: 0%;
  right:0;
  margin: 0 auto;
  bottom: 0px;
width: 100%;
height: 3px;
background-color: #fff;
 }

.custom-control-label::before {
  background-color: #fff;
  border: 1px solid #29abe2;
}

.custom-checkbox .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #ee6d58;
}


.clculate-business-wrap .row {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    align-items: center;
}
.clculate-business{padding: 100px 0px;}
.clculate-business-wrap{ padding: 0 80px;}
.clculate-business-wrap .row{ flex-direction: column; align-items: center;}
.row-form-calculat{align-items: initial !important;}
.row-form-calculat .col-lg-6{display: flex;flex-wrap: wrap;gap: 2%;width: 100%;}
.row-form-calculat .col-lg-6 .fieldset, .row-form-calculat .col-lg-6 .phon-calcu{flex: 0 0 49%;}
.row-form-calculat .col-lg-6 textarea{flex:0 0 100% !important}
.row-form-calculat .col-lg-6 .phon-calcu .fieldset {
    flex: 0 0 64%;
}
.row-form-calculat .col-lg-6 .phon-calcu .countrycode-fld {
    flex: 0 0 35%;
}

.row-form-calculat .col-lg-6 .phon-calcu {
    display: flex;
    justify-content: space-between;
}

.row-form-calculat .col-lg-6 .fieldset, .row-form-calculat .col-lg-6 .phon-calcu {
    flex: 0 0 49%;
}

@media screen and (max-width: 992px) {
  .main_steper {
    flex-direction: column;
  }

  .stepper {
    width: 100%;
    display: flex;
    white-space: nowrap;
    
    justify-content: space-between;
    align-items: end;
    align-items: flex-start;
        padding: 35px 20px;
  }
.clculate-business-wrap {
    padding: 0 30px;
}
  .steps {
    /* padding-bottom: 0; */
        padding: 10px 7px;
  }
  .steps:after {
    /* height: 1px;
    top: 18px;
    width: 100%; */
  }
  .steps emp {
    /* display: block; */
    font-size: 13px;
    /* margin-top: 10px;
    width: 60px;
    white-space: break-spaces; */
  }

  .form {
    width: 100%;
    padding-left: 0;
    padding-top: 25px;
    padding-right: 0;
  }
  .stepper {
   
    overflow-x: auto;
}
}

/*# sourceMappingURL=style.css.map */
 /* The container */
.radioContainer {
  display: block;
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 16px !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  text-align: left;
/*  color: var(--body-color) !important;*/
}

/* Hide the browser's default checkbox */
.radioContainer input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
    top: -1px;
    left: 0;
    height: 22px;
    width: 22px;
  border: 1px solid #eee;
  background-color: #eee;
  border-radius: 50px;
}

/* On mouse-over, add a grey background color */
.radioContainer:hover input ~ .checkmark {
  background-color: #2a1d51;
  border-radius: 50px;
}

/* When the checkbox is checked, add a blue background */
.radioContainer input:checked ~ .checkmark {
  background-color: #2a1d51;
  border-radius: 50px;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.radioContainer input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.radioContainer .checkmark:after {
  left: 9px;
  top: 5px;
  width: 4px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media screen and (max-width: 1024px) {
.stepper{padding: 1px; margin-bottom: 0;}
.steps { font-size: 16px;}
}
@media screen and (max-width: 767px) {
.row-form-calculat .col-lg-6 .fieldset, .row-form-calculat .col-lg-6 .phon-calcu {
    flex: 0 0 100%;
}
}
@media screen and (max-width: 575px) {
.steps:after{ display: none; }
.steps span{ margin-right: 0px; }
.steps emp{ font-size: 13px; font-family: var(--body-font); }
.form__btn {padding: 15px 20px 12px;}
.stepper{ gap:1% }
}

@media screen and (max-width: 480px) {
.stepper{ border-radius: 10px; }
.main_steper { margin-top: 50px;}
.stepper{margin-bottom: 0px;}
}